// ISTRUZIONI INSERIMENTO DATI  

function ins_data()
	{  
		// Istruzioni inserimento data 	
		Javascript:alert("INSERITE LA DATA CIVILE CON VALORI POSITIVI \nPER CAMBIARE SEGNO ALL'ANNO CLICCATE SUL PULSANTE AC/DC \nRICORDIAMO CHE NELLA DATA CIVILE L'ANNO ZERO NON ESISTE \nIL PROGRAMMA TRASFORMA AUTOMATICAMENTE LE DATE CALENDARIALI AVANTI CRISTO IN DATE ASTRONOMICHE. ");
	}

function ins_loc()
	{  	
		// Istruzioni inserimento orario locale	
		Javascript:alert("INSERITE L'ORARIO LOCALE");
	}

function ins_utc()
	{  	
		// Istruzioni inserimento orario UTC	
		Javascript:alert("INSERITE L'ORARIO UT");
	}
	
function ins_lat()
	{  
		// Istruzioni inserimento latitudine 
		Javascript:alert("INSERITE LA LATITUDINE DELL'OSSERVATORE CON VALORI POSITIVI \nPER CAMBIARNE IL SEGNO CLICCATE SUL PULSANTE N/S");
	}

function ins_long()
	{  
		// Istruzioni inserimento longitudine 
		Javascript:alert("INSERITE LA LONGITUDINE DELL'OSSERVATORE CON VALORI POSITIVI \nPER CAMBIARNE IL SEGNO CLICCATE SUL PULSANTE E/O");
	}	

// Azimut del teodolite 		
function ins_az1()
	{  
		// Istruzioni inserimento azimut rilevato 
		Javascript:alert("QUI VANNO INSERITE SOLO LE MISURE DELL'AZIMUT MISURATO IN GRADI QUATTROCENTESIMALI E LORO DECIMALI. POI CLICCATE SUL PULSANTE CONVERTI E IL PROGRAMMA TRASFORMERA' AUTOMATICAMENTE I GRADI QUATTROCENTESIMALI IN GRADI SESSAGESIMALI E LI SCRIVERA' NELLA CASELLA DI TESTO SOTTOSTANTE\nGENERALMENTE GLI STRUMENTI TOPOGRAFICI (TEODOLITE, TACHEOMETRO, SQUADRO SFERICO GRADUATO, DIOTTRA, ECC) HANNO LE MISURE IN GRADI QUATTROCENTESIMALI. \nLA MISURA PUO' ESSERE INSERITA ANCHE COME DIFFERENZA: 400 gradi quattrocentesimali - X gradi quattrocentesimali. ");
	}

function ins_az()
	{  
		// Istruzioni inserimento azimut rilevato 
		Javascript:alert("QUI VANNO INSERITE SOLO LE MISURE DELL'AZIMUT MISURATO IN GRADI SESSAGESIMALI. INOLTRE IN QUESTA CASELLA COMPAIONO AUTOMATICAMENTE I GRADI QUATTROCENTESIMALI GIA' INSERITI NELLA CASELLA SUPERIORE E TRASFORMATI DAL PROGRAMMA IN GRADI SESSAGESIMALI. \nIN QUESTA CASELLA OCCORRE DIRE AL PROGRAMMA SE L'AZIMUT MISURATO VA AGGIUNTO O SOTTRATTO ALL'AZIMUT DEL SOLE: SE L'ASTRO NON È ANCORA PASSATO SULL'ALLINEAMENTO DEL MONUMENTO, L'ANGOLO VA AGGIUNTO (CLICCARE SUL SEGNO +), SE L'ASTRO È GIÀ PASSATO SULL'ALLINEAMENTO DEL MONUMENTO L'ANGOLO VA SOTTRATTO (CLICCARE SUL SEGNO -)");
	}
	
function ins_alt()
	{  
		// Istruzioni inserimento altezza
		Javascript:alert("INSERITE L'ALTEZZA, MISURATA CON IL CERCHIO ZENITALE DEL TEODOLITE O CON L'INCLINOMETRO");
	}
	
function ins_tv()
	{  	
		// Istruzioni inserimento TV
		Javascript:alert("INSERITE IL TV RICAVATO DALLE EFFEMERIDI NAUTICHE ENTRANDO CON L'ORA UT: NELLE EFFEMERIDI NAUTICHE IL TV È IL VALORE IN GRADI, PRIMI E DECIMALI DI PRIMO SESSAGESIMALI RIPORTATI NELLA SECONDA COLONNA DEL SOLE DA SINISTRA IN CORRISPONDENZA DELL'ORA UT. QUESTO TEMPO VERO È SOLTANTO QUELLO DELL'ORA PIENA UT. PER OTTENERE I MINUTI E SECONDI UT, DETTI INTERVALLO VERO IV, OCCORRE ANDARE SULLE TAVOLE DEI MINUTI E SECONDI DELLE EFFEMERIDI NAUTICHE CORRISPONDENTE AI MINUTI DI UT. IN CORRISPONDENZA DELLA PRIMA COLONNA DI SINISTRA DI QUESTA TAVOLA CHE ESPRIME I SECONDI DI UT, È RIPORTATA NELLA SECONDA COLONNA DA SINISTRA, NOMINATA SOLE E PIANETI, UN VALORE ESPRESSO IN GRADI PRIMI E DECIMALI DI PRIMO CHE COORISPONDE AL IV DEI MINUTI E SECONDI DI UT. SOMMANDO -SEMPRE- IL TV DELL'ORA UT OTTENUTA SULLE PAGINE GIORNALIERE DELLE EFFEMERIDI NAUTICHE AL IV DEI MINUTI E SECONDI OTTENUTI DALLE TAVOLE DEI MINUTI PRIMI E SECONDI DELLE EFFEMERIDI NAUTICHE, SI OTTIENE IL TEMPO VERO TV DI UN UT FORMATO DA ORE, MINUTI E SECONDI. ");
	
			// Creazione della pagina web per visualizzare le Effemeridi
			msgWindow=window.open("","msgWindow","toolbar=yes,status=no,menubar=yes,scrollbars=yes,resizable,width=800,height=600");
			msgWindow.document.write("<html><head><title>Effemeridi Nautiche </title>");
			msgWindow.document.write("</head>");
			msgWindow.document.write("<body>"); 
			
			// Titolo
			msgWindow.document.write('<b>Effemeridi (pagine giornaliere)</b><br><br>');
			// Immagine
			msgWindow.document.write('<img src="Immagini/Tv.jpg" width="700" height="1000" />');
			// Chiusura della pagina web 
			msgWindow.document.close();		
		
	}

function ins_iv()
	{  	
		// Istruzioni inserimento IV
		Javascript:alert("INSERITE IL IV RICAVATO DALLE EFFEMERIDI NAUTICHE ENTRANDO CON I MINUTI UTC: PER OTTENERE I MINUTI E SECONDI UT, DETTI INTERVALLO VERO IV, OCCORRE ANDARE SULLE TAVOLE DEI MINUTI E SECONDI DELLE EFFEMERIDI NAUTICHE CORRISPONDENTE AI MINUTI DI UT. IN CORRISPONDENZA DELLA PRIMA COLONNA DI SINISTRA DI QUESTA TAVOLA CHE ESPRIME I SECONDI DI UT, È RIPORTATA NELLA SECONDA COLONNA DA SINISTRA, NOMINATA SOLE E PIANETI, UN VALORE ESPRESSO IN GRADI PRIMI E DECIMALI DI PRIMO CHE COORISPONDE AL IV DEI MINUTI E SECONDI DI UT. ");
		
			// Creazione della pagina web per visualizzare le Effemeridi
			msgWindow=window.open("","msgWindow","toolbar=yes,status=no,menubar=yes,scrollbars=yes,resizable,width=800,height=600");
			msgWindow.document.write("<html><head><title>Effemeridi Nautiche </title>");
			msgWindow.document.write("</head>");
			msgWindow.document.write("<body>"); 
			
			// Titolo
			msgWindow.document.write('<b>Effemeridi (pagine dei minuti)</b><br><br>');
			// Immagine
			msgWindow.document.write('<img src="Immagini/Iv.jpg" width="700" height="1000" />');
			// Chiusura della pagina web 
			msgWindow.document.close();		
		
	}

function ins_vd()
	{  	
		// Istruzioni inserimento IV
		Javascript:alert("INSERITE LE PARTI PROPORZIONALI RICAVATE DALLE EFFEMERIDI NAUTICHE ENTRANDO CON I MINUTI UT: PER OTTENERE I MINUTI E SECONDI SESSAGESIMALI DI TV, DETTI PARTI PROPORZIONALI PP, OCCORRE ANDARE SULLE TAVOLE DEI MINUTI E SECONDI DELLE EFFEMERIDI NAUTICHE CORRISPONDENTE AI MINUTI DI UT ESCLUSI I SECONDI. NELLE PAGINE GIORNALIERE, IN CALCE ALLA COLONNA SOLE, SOTTO ALLA SEMICOLONNA T, IN CORRISPONDENZA DELLA v C'E' UN VALORE NUMERICO CON UN DECIMALE. SI VA POI ALLA PAGINA DEI MINUTI, IN FONDO ALLE EFFEMERIDI NAUTICHE CORRISPONDENTE AI MINUTI DI UT IN QUESTA PAGINA NELLA QUINTA, SESTA, SETTIMA COLONNA DA SINISTRA, NOMINATE v/d PP, SOTTO LA SEMICOLONNA v/d E' RIPORTATO LO STESSO VALORE NUMERICO CHE ABBIAMO LETTO NELLA PAGINA GIORNALIERA IN CALCE ALLA COLONNA SOLE, SEMICOLONNA T; IN CORRISPONDENZA DI QUESTO VALORE SI LEGGE LA PARTE PROPORZIONALE PP DA INSERIRE IN QUESTA CASELLA CON IL SEGNO DEL VALORE NUMERICO. PER CAMBIARNE IL SEGNO USATE IL PULSANTE +/-. ");
		
			// Creazione della pagina web per visualizzare le Effemeridi
			msgWindow=window.open("","msgWindow","toolbar=yes,status=no,menubar=yes,scrollbars=yes,resizable,width=800,height=600");
			msgWindow.document.write("<html><head><title>Effemeridi Nautiche </title>");
			msgWindow.document.write("</head>");
			msgWindow.document.write("<body>"); 
			
			// Titolo
			msgWindow.document.write('<b>Effemeridi (pagine giornaliere e dei minuti)</b><br><br>');
			// Immagine
			msgWindow.document.write('<img src="Immagini/PP-Tv.jpg" width="1400" height="1000" />');
			// Chiusura della pagina web 
			msgWindow.document.close();		
		
		
		
		
	}

function ins_dec()
	{  	
		// Istruzioni inserimento declinazione
		Javascript:alert("INSERITE LA DECLINAZIONE RICAVATA DALLE EFFEMERIDI NAUTICHE ENTRANDO CON L'ORA UT: NELLE EFFEMERIDI NAUTICHE LA DECLINAZIONE È IL VALORE IN GRADI, PRIMI E DECIMALI DI PRIMO SESSAGESIMALI RIPORTATI NELLA TERZA COLONNA DEL SOLE DA SINISTRA IN CORRISPONDENZA DELL'ORA UT. QUESTA DECLINAZIONE È SOLTANTO QUELLA DELL'ORA PIENA UT. PER LE PARTI PROPORZIONALI, VEDERE ISTRUZIONE SEGUENTE.");
		
			// Creazione della pagina web per visualizzare le Effemeridi
			msgWindow=window.open("","msgWindow","toolbar=yes,status=no,menubar=yes,scrollbars=yes,resizable,width=800,height=600");
			msgWindow.document.write("<html><head><title>Effemeridi Nautiche </title>");
			msgWindow.document.write("</head>");
			msgWindow.document.write("<body>"); 
			
			// Titolo
			msgWindow.document.write('<b>Effemeridi (pagine giornaliere)</b><br><br>');
			// Immagine
			msgWindow.document.write('<img src="Immagini/Dec.jpg" width="700" height="1000" />');
			// Chiusura della pagina web 
			msgWindow.document.close();		
		
		
		
	}

function ins_pp()
	{  	
		// Istruzioni inserimento pp
		Javascript:alert("INSERITE LE PARTI PROPORZIONALI RICAVATE DALLE EFFEMERIDI NAUTICHE ENTRANDO CON I MINUTI UT: PER OTTENERE I MINUTI E SECONDI SESSAGESIMALI DI DECLINAZIONE, DETTI PARTI PROPORZIONALI PP, OCCORRE ANDARE SULLE PAGINE DEI MINUTI E SECONDI DELLE EFFEMERIDI NAUTICHE CORRISPONDENTE AI MINUTI DI UT DEL VALORE DI MINUTI ESCLUSI I SECONDI. IN CORRISPONDENZA DELLA PRIMA COLONNA DI SINISTRA DI QUESTA TAVOLA CHE ESPRIME I SECONDI DI UT, SONO RIPORTATI NELLA QUINTA,SESTA E SETTIMA COLONNA DA SINISTRA, NOMINATE v/d PP, DUE VALORI: SOTTO LA SEMICOLONNA v/d UN VALORE (CHE NON ESPRIME NE TEMPO, NE GRADI SESSAGESIMALI) CHE CORRISPONDE A QUELLO RIPORTATO NELLE PAGINE GIORNALIERE IN CALCE ALLA COLONNA SOLE; IN CORRISPONDENZA DI QUESTO VALORE, NELLA SEMICOLONNA PP, È RIPORTATO UN VALORE IN PRIMI E DECIMALI DI PRIMI CHE CORRISPONDE AL VALORE DELLA DECLINAZIONE PER I MINUTI DI UT. QUALORA UT COME QUASI SEMPRE ACCADE CONTENGA ANCHE DEI SECONDI DI TEMPO PER CALCOLARE LE PARTI PROPORZIONALI DI QUESTI SECONDI, SI PROCEDE NEL SEGUENTE MODO: SI PASSA ALLA PAGINA DEI MINUTI E SECONDI IMMEDIATAMENTE SUPERIORE AL VALORE DI UT, NELLA QUINTA, SESTA E SETTIMA COLONNA SI CERCA IN CORRISPONDENZA DELLA SEMICOLONNA v/d IL VALORE DI d CORRISPONDENTE A QUELLO RIPORTATO NELLE PAGINE GIORNALIERE IN CALCE ALLA COLONNA SOLE; A FIANCO, NELLA SEMICOLONNA PP SI TROVA IL CORRISPONDENTE VALORE IN PRIMI E DECIMALI DI PRIMO. SI OTTENGONO COSÌ DUE VALORI DI PARTI PROPORZIONALI UNA PER IL MINUTO DI UT IMMEDIATAMENTE INFERIORE AI SECONDI E UN ALTRA PER IL MINUTO DI UT IMMEDIATAMENTE SUPERIORE. IL PROGRAMMA INTERPOLERA' AUTOMATICAMENTE QUESTI DUE VALORI. NOTA BENE PUO' CAPITARE CHE LE DUE PARTI PROPORZIONALI DI d SIANO UGUALI; IN QUESTO CASO SI INSERISCONO I DUE VALORI UGUALI NELLE CASELLE DI TESTO. LE PARTI PROPORZIONALI VANNO INSERITE CON IL SEGNO DEL VALORE NUMERICO USANDO IL PULSANTE +/- ");
		
			// Creazione della pagina web per visualizzare le Effemeridi
			msgWindow=window.open("","msgWindow","toolbar=yes,status=no,menubar=yes,scrollbars=yes,resizable,width=800,height=600");
			msgWindow.document.write("<html><head><title>Effemeridi Nautiche </title>");
			msgWindow.document.write("</head>");
			msgWindow.document.write("<body>"); 
			
			// Titolo
			msgWindow.document.write('<b>Effemeridi (pagine giornaliere e dei minuti)</b><br><br>');
			// Immagine
			msgWindow.document.write('<img src="Immagini/PP-Dec.jpg" width="1400" height="1000" />');
			// Chiusura della pagina web 
			msgWindow.document.close();		
		
		
	}

function ins_pp1()
	{  	
		// Istruzioni inserimento pp
		Javascript:alert("VEDI ISTRUZIONI PRECEDENTE");
	}

function ins_hv()
	{  
		// Istruzioni inserimento data 	presunta epoca di costruzione 
		Javascript:alert("PER TRASFORMARE L'ALTEZZA MISURATA IN ALTEZZA VERA SI POSSONO SCEGLIERE TRE FORMULE: \n 1) FORMULA SEMPLIFICATA \n 2) FORMULA GEODETICA \n 3) FORMULA NAUTICA \n SOLO LA FORMULA SEMPLIFICATA E' ADATTA AL CALCOLO MANUALE PERCHE' PIU' SEMPLICE; MA CIO' LA RENDE ANCHE PIU' IMPRECISA. LE ALTRE DUE SONO PIU' PRECISE MA INADATTE AL CALCOLO MANUALE A CAUSA DELLA LORO COMPLICATEZZA. \nPER VISUALIZZARE LE FORMULE UTILIZZATE DAL PROGRAMMA VEDERE LINK ALGORITMI UTILIZZATI");
	}

function ins_qm()
	{  
		// Istruzioni inserimento quota media ubicazione del monumento
		Javascript:alert("SE UTILIZZATE UN ORIZZONTE MARINO O TERRESTRE PIANEGGIANTE \nINSERITE LA QUOTA MEDIA IN METRI SUL LIVELLO DEL MARE \n\n SE UTILIZZATE UN ORIZZONTE ARTIFICIALE INSERITE COME QUOTA MEDIA IL VALORE ZERO");
	}

function ins_rm()
	{  
		// Istruzioni inserimento della refrazione media 
		Javascript:alert("INSERITE LA RIFRAZIONE MEDIA IN FUNZIONE DELLA ALTEZZA MISURATA DELL'ORIZZONTE VISIBILE. IL PULSANTE 'CALCOLA' UTILIZZA LA FORMULA DI BENNET GIA' CORRETTA IN FUNZIONE DELL'ALTEZZA MISURATA, DELLA PRESSIONE ATMOSFERICA E DELLA TEMPERATURA DEL LUOGO DI OSSERVAZIONE PRECEDENTEMENTE INSERITI; IN ALTERNATIVA SI PUO' UTILIZZARE IL VALORE PRESO DALLE TABELLE DI RIFRAZIONE (ESEMPIO TAVOLE NAUTICHE TABELLA NR. 22)");
	}

function ins_c_stella()
	{  
		// Istruzioni inserimento delle correzioni della stella
		Javascript:alert("SELEZIONARE PER OTTENERE I DATI DI UNA STELLA, NON SONO NECESSARIE ULTERIORI CORREZIONI ");
	}

function ins_c_pianeta()
	{  
		// Istruzioni inserimento delle correzioni di pianeta 
		Javascript:alert("SELEZIONARE PER OTTENERE I DATI DI UN PIANETA, INSERITE LA PARALLASSE DEL PIANETA (PER ESEMPIO PRESA DALLA TAVOVA NR. 24 DELLE TAVOLE NAUTICHE DELL' I.I.M. OPPURE DALLE EFFEMERIDI ASTRONOMICHE, PER ESEMPIO QUELLE DELL'UNIONE ASTROFILI ITALIANI)");
	}

function ins_c_sole()
	{  
		// Istruzioni inserimento delle correzioni di sole
		Javascript:alert("SELEZIONARE PER OTTENERE I DATI DEL SOLE, INSERITE IL SEMIDIAMETRO (PRESO DALLE PAGINE GIORNALIERE DELLE EFFEMERIDI NAUTICHE IN CALCE ALLA COLONNA SOLE OPPURE DALLA TAVOLA NR. 23 DELLE TAVOLE NAUTICHE DEL I.I.M. OPPURE UTILIZZANDO IL VALORE MEDIO 0° 16'). POICHE IL SOLE E' UN DISCO DEL DIAMETRO DI CIRCA MEZZO GRADO E NON E' POSSIBILE INDIVIDUARNE IL CENTRO GEOMETRICO, SE NE CONSIDERA SEMPRE O IL LEMBO INFERIORE O IL LEMBO SUPERIORE SI PRENDE PERTANTO UN VALORE POSITIVO PER IL LEMBO INFERIORE O UN VALORE NEGATIVO PER IL LEMBO SUPERIORE, CLICCANDO SUL PULSANTE +/-");
	}

function ins_c_luna()
	{  
		// Istruzioni inserimento delle correzioni di sole
		Javascript:alert("SELEZIONARE PER OTTENERE I DATI DELLA LUNA, INSERITE IL SEMIDIAMETRO (PRESO DALLE PAGINE GIORNALIERE DELLE EFFEMERIDI NAUTICHE IN CALCE ALLA COLONNA LUNA OPPURE DALLA TAVOLA NR. 23 DELLE TAVOLE NAUTICHE DEL I.I.M. OPPURE UTILIZZANDO IL VALORE MEDIO 0° 16'). POICHE LA LUNA E' UN DISCO DEL DIAMETRO DI CIRCA MEZZO GRADO E NON E' POSSIBILE INDIVIDUARNE IL CENTRO GEOMETRICO, SE NE CONSIDERA SEMPRE O IL LEMBO INFERIORE O IL LEMBO SUPERIORE SI PRENDE PERTANTO UN VALORE POSITIVO PER IL LEMBO INFERIORE O UN VALORE NEGATIVO PER IL LEMBO SUPERIORE, CLICCANDO SUL PULSANTE +/- \n \n INSERITE I DATI DELLA PARALLASSE LUNARE (PRESI DALLE PAGINE GIORNALIERE DELLE EFFEMERIDI NAUTICHE COLONNA LUNA OPPURE DALLA TAVOLA NR. 24 DELLE TAVOLE NAUTICHE DEL I.I.M. OPPURE DALLE EFFEMERIDI ASTRONOMICHE PER ESEMPIO QUELLE DELL'UNIONE ASTROFILI ITALIANI OPPURE PRENDENDO IL VALORE MEDIO DELLA PARALLASSE LUNARE PARI A 0° 57' 02.7'' ATTENZIONE A CAUSA DELLA VELOCITA' DEL MOTO LUNARE LA PARALLASSE DELLA LUNA VARIA MOLTO RAPIDAMENTE, SI CONSIGLIA PERTANTO DI UTILIZZARNE IL VALORE DATO DALLE EFFEMERIDI NAUTICHE DI ORA IN ORA)");
	}












